sound-juicer

Randy McMurchy randy at linuxfromscratch.org
Mon Nov 28 22:34:15 PST 2005


Randy McMurchy wrote these words on 11/29/05 00:29 CST:
> DJ Lucas wrote these words on 11/29/05 00:22 CST:
>>Looks like gtk+-2.8.3 needs a patch.
> 
> Not sure how to take this as the book is at 2.8.6.

And upstream is at 2.8.8. Instead of trying to patch older versions,
why not just try to use current versions and see what happens?

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
00:32:00 up 65 days, 9:56, 3 users, load average: 0.11, 0.23, 0.40



More information about the blfs-dev mailing list